#!/usr/bin/env python3
# -*- coding: utf-8 -*-
from fastapi import APIRouter, Depends, Form
from fastapi import Request
from starlette.responses import StreamingResponse
from starlette.templating import Jinja2Templates


router = APIRouter()

templates = Jinja2Templates(directory="templates")

@router.get("/")
async def index(
    request: Request
):
    return templates.TemplateResponse("home/index.html", {
        "request": request
    })
